<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The extension element contains a string describing an extension. example:  txt ">
<meta name="KeyWords" content="extension,Attribute extension,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>extension,&nbsp;in&nbsp;Class&nbsp;<a href="class38c07a7500fe.htm" target="contents_frame">MimeMapping</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;extension&nbsp;element&nbsp;contains&nbsp;a&nbsp;string&nbsp;describing&nbsp;an&nbsp;extension.&nbsp;example:&nbsp;"txt"</font><BR><BR>
</body>
</html>
